name: Invidious
website_url: https://github.com/iv-org/invidious
description: Alternative YouTube front-end.
licenses:
  - AGPL-3.0
platforms:
  - Docker
  - Crystal
tags:
  - Media Streaming - Video Streaming
source_code_url: https://github.com/iv-org/invidious
demo_url: https://docs.invidious.io/instances/
depends_3rdparty: true
stargazers_count: 13942
updated_at: '2024-01-10'
archived: false
